<?xml version="1.0" encoding="UTF-8"?>
<postacert tipo="posta-certificata" errore="nessuno">
  <intestazione>
    <mittente>sindaca@pec.comune.altamura.ba.it</mittente>
    <destinatari tipo="certificato">presidente.giunta@cert.regione.basilicata.it</destinatari>
    <destinatari tipo="certificato">presidente@pec.governo.it</destinatari>
    <destinatari tipo="certificato">mattm@pec.minambiente.it</destinatari>
    <destinatari tipo="certificato">assessore.ambiente.regione@pec.rupar.puglia.it</destinatari>
    <destinatari tipo="esterno">presidente.regione@pec.rupar.it</destinatari>
    <destinatari tipo="esterno">ass_ambiente.energia@regione.basilicata.it</destinatari>
    <destinatari tipo="esterno">segreteria.presidente@regione.puglia.it</destinatari>
    <risposte>sindaca@pec.comune.altamura.ba.it</risposte>
    <oggetto>trasmissione deliberazione di consiglio comunale n 30 del 22 giugno 2021</oggetto>
  </intestazione>
  <dati>
    <gestore-emittente>Telecom Italia Trust Technologies S.r.l.</gestore-emittente>
    <data zona="+0200">
      <giorno>30/06/2021</giorno>
      <ora>19:04:31</ora>
    </data>
    <identificativo>C816164F-7B59-7BC8-85EF-BE1ABB3587BE@telecompost.it</identificativo>
    <msgid>&lt;5b81ef78-1274-33cd-4bfc-020d73802aca@pec.comune.altamura.ba.it&gt;</msgid>
    <ricevuta tipo="completa" />
  </dati>
</postacert>
